::-webkit-input-placeholder { /* WebKit browsers */
  color: #c0bebf;
  /*   font-size: 12px; */
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #c0bebf;
  /*   font-size: 12px; */
  opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #c0bebf;
  /*   font-size: 12px; */
  opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #c0bebf;
  /*   font-size: 12px; */
}

input[type="text"] {
  background-color: #fff;
  border: 1px solid #c0bebf;
  border-radius: 2px;
  font-size: 14px;
  padding: 6px 4px;
  color: #000;
}

input[type="button"],input[type="submit"] {
  color: #5b5858;
  background-color: #f3f3f3;
  border: none;
  border: 1px solid #f3f3f3;
  border-bottom: 1px solid #c0bebf;
  border-radius: 2px;
  font-size: 12px;
  padding: 7px 15px;
  vertical-align: top;
}

input[type="button"]:hover,input[type="submit"]:hover {
  color: #000;
}

input[type="button"]:ACTIVE,input[type="submit"]:ACTIVE {
  border: 1px solid #c0bebf;
  border-top: 1px solid #888;
  border-bottom: 1px solid #eaeaea;
  padding-top: 1px;
}

input[type="checbox"] {
  
}
/*
 * special inputs
 */
#search input[type="text"] {
  border-right-width: 30px;
  position: absolute;
  right: -20px;
  width: 190px;
}

#search input[type="submit"] {
  background: url("img/icon_searchbutton.png") no-repeat scroll 7px 7px /*#c0bebf*/;
  border: none;
  position: absolute;
  right: -20px;
  text-indent: -10000px;
  width: 30px;
}

/*
 * NEWS
 */
.newsletter .element {
  margin-bottom: 20px;
  position: relative;
}
.newsletter .element > label, .newsletter .element > .inlinelabel {
  display: inline-block;
  width: 120px;
}
.newsletter .element>label.inline {
  display: inline !important;
}
.newsletter .element > label.list {
  display: block;
  width: auto;
  margin-left: 120px;
}

/* newsletter form footer */
#newsletter input[type="email"] {
  background-color: #fff;
  border: 1px solid #c0bebf;
  border-radius: 2px;
  font-size: 14px;
  height: 30px;
  padding: 0 3px 0 5px;
  color: #000;
  width: 190px;
}

#newsletter input[type="submit"] {
  float: right;
}

